var p = engine.findVariable('props', args, props);
var id = engine.findVariable('id', args, props);
var target2 = engine.findVariable('target', args, props);
engine.addCustomModule(id, target2 || target, p);
next('complete');
